<template>
    <div class="bg-light text-primary text-center py-2">
      <small class="mx-2"><b-icon icon="truck"></b-icon> FREE delivery from $60</small>
      <small class="mx-2"><b-icon icon="arrow-left-right"></b-icon> 100% satisfied or refunded</small>
      </div>
</template>

<script>
export default {
  name: 'Band'
}
</script>
